RubyGems Navigation menu

rqrcode 2.0.0

rqrcode is a library for encoding QR Codes. The simple interface allows you to create QR Code data structures and then render them in the way you choose.

Versions:

  1. 2.0.0 - May 06, 2021 (103 KB)
  2. 1.2.0 - December 26, 2020 (98 KB)
  3. 1.1.2 - November 07, 2019 (98 KB)
  4. 1.1.1 - September 19, 2019 (98 KB)
  5. 1.0.1 - September 18, 2019 (97.5 KB)
Show all versions (26 total)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.5
  • standardrb ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Duncan Robertson

    SHA 256 checksum:

    02c0cfd3da2efeb244c670946ffaa77cc30a1e46d9a7a5b1be78362f1f067c1c

    Total downloads 23,716,852

    For this version 176,167

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: